<?xml version="1.0" encoding="gb2312"?>
<XmlList>
	<SubXml lable="1">虚假订单</SubXml>
	<SubXml lable="7">重复订单</SubXml>
	<SubXml lable="2">客户要求取消</SubXml>	
	<SubXml lable="3">暂时缺货</SubXml>
	<SubXml lable="4">快递无法达到</SubXml>
	<SubXml lable="5">其他原因</SubXml>
	<SubXml lable="6">测试订单</SubXml>
</XmlList>